function vg5000vpeek(txpos as ubyte,typos as ubyte) as uinteger:
  asm
    ;- h - line
    ;- l - column
    call 0x0098
    ;- d - character (return)
    ;- e - attribute (return)
    end asm
  end function

